﻿
.Grid
{
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #6C8DA2;
    background-color: transparent;
    border-collapse: collapse;
    width:100%;
    max-width: 100%;
    font-family: Open Sans;
    color: #6C8DA2;
}
.Grid td
{
    background: #fff;
    border-right: 1px solid #6C8DA2;
    border-bottom: 1px solid #6C8DA2;
    padding: 5px;
    text-align: center;
    vertical-align: top;
}
.Grid th
{
    padding: 4px 2px;
    border-left: solid 1px #525252;
    font-size: 12px;
    font-size: 12px;
    font-weight: normal;
    background: #6C8DA2;
    color: #000;
    text-align: center;
}
.Grid .alt
{
    background: #fcfcfc urlrepeat-x top;
}
.Grid .pgr
{
    background: #363670 url repeat-x top;
}
.Grid .pgr table
{
    margin: 3px 0;
}
.Grid .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.Grid .pgr a
{
    color: Gray;
    text-decoration: none;
}
.Grid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}
.linkButtons.refresh_btn
{
    margin: 5px auto;
    width: 30px;
    height: 30px;
    background: url("../images/button_update_cart.png") no-repeat;
    display: block;
}

.linkButtons.delete_btn
{
    margin: 10px auto;
    width: 16px;
    height: 15px;
    background: url("../images/delete.jpg") no-repeat center top;
    display: block;
}

#ctl00_Content_gvShoppingCart td:nth-child(1)
{
    width:80px;
}

#ctl00_Content_gvShoppingCart td:nth-child(2)
{
    width:200px;
}

#ctl00_Content_gvShoppingCart td:nth-child(3)
{
    width:150px;
    font-weight:normal;
}

#ctl00_Content_gvShoppingCart td:nth-child(4),  #ctl00_Content_gvShoppingCart td:nth-child(5)
{
    width:80px;
}

#ctl00_Content_gvShoppingCart td:nth-child(6), #ctl00_Content_gvShoppingCart td:nth-child(7)
{
    width:40px;
}